[ubuntu/xenial-security] sudo 1.8.16-0ubuntu1.9 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Feb 3 13:10:34 UTC 2020


sudo (1.8.16-0ubuntu1.9) xenial-security; urgency=medium

  * SECURITY UPDATE: buffer overflow in sudo when pwfeedback is enabled
    - debian/patches/CVE-2019-18634.patch: fix overflow in src/tgetpass.c.
    - CVE-2019-18634

Date: 2020-01-31 18:34:23.349151+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/sudo/1.8.16-0ubuntu1.9
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list